RubyGems Navigation menu

fanforce-plugin-factory 1.6.0.rc6

Everything needed to setup a new plugin on Fanforce

Versions:

  1. 2.0.0.rc29 - September 02, 2015 (513 KB)
  2. 2.0.0.rc28 - July 31, 2015 (513 KB)
  3. 2.0.0.rc27 - July 31, 2015 (513 KB)
  4. 2.0.0.rc26 - July 08, 2015 (513 KB)
  5. 2.0.0.rc25 - July 07, 2015 (513 KB)
  6. 1.6.0.rc6 - February 17, 2015 (491 KB)
Show all versions (115 total)

Runtime Dependencies (20):

  • bugsnag ~> 2.5.0
  • coffee-script ~> 2.3.0
  • compass ~> 1.0.1
  • fanforce-api >= 1.6.0.rc3
  • fanforce-base >= 1.6.0.rc3
  • fanforce-plugin-worker >= 1.6.0.rc3
  • haml ~> 4.0.5
  • rack-contrib ~> 1.1.0
  • rack-jsonr ~> 0.2.7
  • rake ~> 10.3.2
  • redis ~> 3.1.0
  • rest_client = 1.7.3
  • sass ~> 3.4.5
  • sinatra ~> 1.4.5
  • sinatra-contrib ~> 1.4.2
  • sprockets ~> 2.12.2
  • sprockets-sass ~> 1.2.0
  • therubyracer ~> 0.12.1
  • uglifier ~> 2.5.3
  • yui-compressor ~> 0.12.0
  • Owners:

    Authors:

    • Caleb Clark

    SHA 256 checksum:

    3a0268e599c5cfb67d1a475ddb04268aeb0fced12f238d569cb8b3da4a872083

    Total downloads 268,800

    For this version 1,856

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: